steps:
  - name: 'gcr.io/cloud-builders/gcloud'
    entrypoint: 'bash'
    args:
      - '-c'
      - |
        gcloud compute ssh testing-php-instance --zone=asia-south1-a --tunnel-through-iap --command="
          sudo su -c 'sudo -u ubuntu bash -c \"cd /var/www/html/beato-website-php-ci/ && git fetch && git pull origin development\"'"
options:
  logging: CLOUD_LOGGING_ONLY
